<buildspec version="4.0">
<dir makemake-options="--deep -O out -lopencv_highgui -lopencv_core --meta:recurse --meta:auto-include-path --meta:export-library --meta:use-exported-libs -- src/utils/gmm/c-gmm/c-gmm.a" path="." type="makemake"/>
</buildspec>
